Subject: Re: [PATCH][PPC32] Xilinx ML300 board support (very basic)

From: Jon Masters <[email-masked]>
Date: Mon, 11 Oct 2004 17:23:49 +0100

Tom Rini wrote:

> Putting this on its ear slightly, how goes moving over the ppc64 device
> tree stuff?

Replied via another thread. I spent some time at the tail end of last 
week on this and then got side tracked getting mol to work (for testing 
rather than rebooting the box I'm developing on) on Sunday so have 
nothing to post yet - but I should do soon. I'll update you this week.

Jon.